a:link {

	text-decoration: none;

}

a:hover {

	text-decoration: underline;

}

a:visited { text-decoration: none }

a:active { text-decoration: none }



.texto-numero {

	font-family: "Calligraph810 BT", Garamond, "Times New Roman";

	font-size: 72px;

	color: #D3C28F;

}

.titulos1 {

	color: #6e664d;

	font-family: Georgia, Garamond, "Calligraph810 BT", "Palatino Linotype";

	font-size: 24px;

}

.titulos2 {



	color: #6e664d;

	font-family: Georgia, Garamond, "Calligraph810 BT", "Palatino Linotype";

	font-size: 20px;

}

.titulosPoesiaProsa {

	color: #6e664d;

	font-family: Georgia, Garamond, "Calligraph810 BT", "Palatino Linotype";

	font-size: 24px;

	letter-spacing: 2px;

	font-style: italic;

	margin: 10px;

}

.titulosPoesiaProsa2 {



	color: #6e664d;

	font-family: Georgia, Garamond, "Calligraph810 BT", "Palatino Linotype";

	font-size: 18px;

	letter-spacing: 2px;

	font-style: italic;

	margin: 10px;

}

.texto-base {
	font-family: Georgia, Garamond, "Calligraph810 BT", "Palatino Linotype";
	font-size: 14px;
	color: #6e664d;
	letter-spacing: 1px;

}

.texto-base-centro {
    font-family: Georgia, Garamond, "Calligraph810 BT", "Palatino Linotype";
    font-size: 14px;
    color: #6e664d;
    letter-spacing: 1px;
}

.texto-base-justificado {

	font-family: Georgia, Garamond, "Calligraph810 BT", "Palatino Linotype";

	font-size: 14px;

	color: #6e664d;

	letter-spacing: 1px;

}

.texto-poesia {

	color: #6e664d;

	margin-top: 20px;

	margin-right: 20px;

	margin-bottom: 20px;

	margin-left: 50px;

	font-family: "Calligraph810 BT", Georgia, Garamond, "Times New Roman";

	font-size: 14px;

	letter-spacing: 1px;

}

.texto-prosa {

	color: #6e664d;

	font-family: Georgia, Garamond, "Calligraph810 BT", "Palatino Linotype";

	font-size: 14px;

	text-align: justify;

	margin: 20px;

	letter-spacing: 1px;

}
.texto-prosa-sangrado {
	color: #6e664d;
	font-family: Georgia, Garamond, "Calligraph810 BT", "Palatino Linotype";
	font-size: 14px;
	text-align: justify;
	margin: 20px;
	letter-spacing: 1px;
	text-indent: 2em;
}


.texto-biografia {

	color: #544E3A;

	margin-top: 10px;

	margin-right: 20px;

	margin-bottom: 20px;

	margin-left: 0px;

	font-family: Georgia, Garamond, "Calligraph810 BT", "Palatino Linotype";

	font-size: 11px;

	text-align: justify;

	letter-spacing: 1px;

}

.texto-cita {


	color: #544E3A;

	margin-top: 10px;

	margin-right: 20px;

	margin-bottom: 20px;

	margin-left: 0px;

	font-family: Georgia, Garamond, "Calligraph810 BT", "Palatino Linotype";

	font-size: 11px;

	letter-spacing: 1px;

}

.menus_info {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #5C5641;

	letter-spacing: 1px;

}

.menus_info12 {



	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #5C5641;

	letter-spacing: 1px;

}
